I am trying to install ifolder3. Everytime it says it can not install
because a missing dependency, libflaim4.8.6. I have tried to build
libflaim from source without any success. On the ifolder.com site, i see
where it is a required package but where do i get libflaim? Thanks for any